<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <title>TO-DO</title>
    <link rel="shortcut icon" href="to-do.ico" type="image/ico">
</head>
<body>
<div id="app"></div>
</body>
</html>
